Next.js Discord

Discord Forum

mui errors after 13.5.1

Unanswered
Doberman Pinscher posted this in #help-forum
Open in Discord
Avatar
Doberman PinscherOP
i get this error after updating next to 13.5,1, is mui not supported yet?
Image

1 Reply

Avatar
Risky
looks tracked in [#55566](https://github.com/vercel/next.js/issues/55566) and [#55609](https://github.com/vercel/next.js/issues/55609), but i think it is because of how rigid it is (to make bundle size smaller it tries seplerating out things, but it uses issues when mui devs change how the internal code works...